#masthead {
    background: none;
    margin-bottom: 0;
}

#masthead .site-title {
    font-family: TimesNewRoman, 'Times New Roman', Times, Baskerville, Georgia, serif;
    font-size: 48px;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    line-height: 52px;

    font-variant: small-caps;
}

.widget h3.widget-title, .hentry .entry-header {
    padding-bottom: 0;
    border-bottom: none;
}

.hentry, .woocommerce-breadcrumb {
    border-bottom: none;
}

.site-footer a:not(.button) {
    color: #333;
}

@media (max-width: 768px) {
    body.custom-background {
        background-position: -12px -12px !important;
    }
}

@media (min-width: 768px) {
    #site-navigation, .woocommerce-active .site-header .site-header-cart {
        padding-top: 0;
    }

    .site-header .site-branding {
        width: auto !important;
    }

    .footer-widgets {
        border-bottom: none;
    }
}

